builddir = /build
pkgbuild_sha256sum = f6906195cf4e86c4e831b3218a3ae2bd47dc1967cc836a67506f364a297da26c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
